Notification e-mail

Eric Theeten etheeten at gmail.com
Sam 20 Nov 20:09:23 GMT 2004


Salut,

Merci poiur les infos.


> Le site fournit un .deb déjà tout prêt ca sera sûrement plus simple ...
> 
.
> Personnellement je chargerais le .deb sur le site officiel et dpkg
> -i .deb.
> 
Je suis d'accord avec toi mais pour pouvoir installer le deb, j'ai
besoin de libgnutls11.

Avec apt-get, j'obtiens le message suivant:

Aucune version du paquet libgnutls11 n'est disponible, mais il existe
dans la base
de données. Cela signifie en général que le paquet est manquant, qu'il
est devenu obsolète
ou qu'il n'est disponible que sur une autre source
E: Aucun paquet ne correspond au paquet libgnutls11

Dans mon sources.list, la source universe est activée...

Eric




Plus d'informations sur la liste de diffusion ubuntu-fr